» Ubuntu » Balíky

Error

two or more packages specified (wesnoth-1.10-tools natty-backports)